This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 991588 - [abrt] WARNING: at drivers/gpu/drm/i915/intel_display.c:3925 intel_modeset_check_state+0x718/0x720 [i915]()
[abrt] WARNING: at drivers/gpu/drm/i915/intel_display.c:3925 intel_modeset_ch...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:bf4b16938a3d210836930adf33e...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-02 15:54 EDT by Randy
Modified: 2015-02-17 11:31 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:31:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (120.70 KB, text/plain)
2013-08-02 15:54 EDT, Randy
no flags Details

  None (edit)
Description Randy 2013-08-02 15:54:42 EDT
Description of problem:
It just keeps happening - primarily when booting-up.

Additional info:
reporter:       libreport-2.1.5
WARNING: at drivers/gpu/drm/i915/intel_display.c:3925 intel_modeset_check_state+0x718/0x720 [i915]()
wrong connector dpms state
Modules linked in: ebtable_nat bnep bluetooth nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables arc4 acpi_cpufreq mperf coretemp snd_hda_codec_idt snd_hda_codec_hdmi iwl4965 iwlegacy mac80211 snd_hda_intel snd_hda_codec snd_hwdep uvcvideo snd_seq cfg80211 videobuf2_vmalloc videobuf2_memops videobuf2_core snd_seq_device rfkill iTCO_wdt iTCO_vendor_support dell_wmi sparse_keymap snd_pcm dell_laptop dcdbas snd_page_alloc snd_timer snd soundcore microcode joydev serio_raw i2c_i801 sdhci_pci sdhci mmc_core r592 lpc_ich memstick mfd_core videodev media sky2 wmi uinput i915 i2c_algo_bit drm_kms_helper firewire_ohci firewire_core crc_itu_t drm i2c_core video
CPU: 0 PID: 943 Comm: Xorg Not tainted 3.10.3-300.fc19.x86_64 #1
Hardware name: Dell Inc. Inspiron 1525                   /0U990C, BIOS A17 10/27/2009
 0000000000000009 ffff8800b805f7b8 ffffffff81643216 ffff8800b805f7f0
 ffffffff8105c211 ffff880037768000 ffff880037158000 ffff88003728e800
 ffff88003728ec60 ffff8800a5bc0600 ffff8800b805f850 ffffffff8105c27c
Call Trace:
 [<ffffffff81643216>] dump_stack+0x19/0x1b
 [<ffffffff8105c211>] warn_slowpath_common+0x61/0x80
 [<ffffffff8105c27c>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffffa00d7828>] intel_modeset_check_state+0x718/0x720 [i915]
 [<ffffffff8106bff2>] ? del_timer_sync+0x52/0x60
 [<ffffffff81645ec9>] ? schedule_timeout+0x179/0x2c0
 [<ffffffff8106b1c0>] ? __internal_add_timer+0x130/0x130
 [<ffffffffa00a72b1>] ? i915_write32+0x81/0x120 [i915]
 [<ffffffffa00221e9>] ? drm_calc_timestamping_constants+0x119/0x170 [drm]
 [<ffffffffa00d058d>] ? __intel_set_mode+0x87d/0xcb0 [i915]
 [<ffffffffa00d78c5>] intel_set_mode+0x25/0x30 [i915]
 [<ffffffffa00d89b3>] intel_get_load_detect_pipe+0x253/0x410 [i915]
 [<ffffffffa00f6330>] intel_tv_detect+0x100/0x490 [i915]
 [<ffffffffa009b7f2>] drm_helper_probe_single_connector_modes+0x1d2/0x350 [drm_kms_helper]
 [<ffffffffa002dc5f>] drm_mode_getconnector+0x3ff/0x480 [drm]
 [<ffffffffa001f2c2>] drm_ioctl+0x532/0x670 [drm]
 [<ffffffff811a9435>] do_vfs_ioctl+0x305/0x520
 [<ffffffff810d93b6>] ? __audit_syscall_exit+0x1f6/0x2a0
 [<ffffffff811a96d1>] SyS_ioctl+0x81/0xa0
 [<ffffffff81651819>] system_call_fastpath+0x16/0x1b
Comment 1 Randy 2013-08-02 15:54:48 EDT
Created attachment 782149 [details]
File: dmesg
Comment 2 Fedora End Of Life 2015-01-09 14:14:42 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-02-17 11:31:48 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.